Page MenuHomePhabricator

Clean up old backward compatibility settings of $wgOresModels
Closed, ResolvedPublic

Description

This is lots of clean up in several places.

Event Timeline

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptMar 17 2018, 10:34 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 421191 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[operations/mediawiki-config@master] Migrate $wgOresModels to the new config system

https://gerrit.wikimedia.org/r/421191

Change 421191 merged by jenkins-bot:
[operations/mediawiki-config@master] Migrate $wgOresModels to the new config system

https://gerrit.wikimedia.org/r/421191

Mentioned in SAL (#wikimedia-operations) [2018-03-21T23:53:04Z] <ladsgroup@tin> Synchronized wmf-config/InitialiseSettings.php: [[gerrit:421191|Migrate $wgOresModels to the new config system (T189948)]] (duration: 01m 16s)

Change 421196 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[mediawiki/extensions/ORES@master] Clean up old config style

https://gerrit.wikimedia.org/r/421196

Change 421196 merged by jenkins-bot:
[mediawiki/extensions/ORES@master] Clean up old config style

https://gerrit.wikimedia.org/r/421196

awight mentioned this in Unknown Object (Phame Post).May 2 2018, 6:41 PM
awight mentioned this in Unknown Object (Phame Post).
awight mentioned this in Unknown Object (Phame Post).
awight closed this task as Resolved.May 2 2018, 6:50 PM